<?xml version="1.0" encoding="UTF-8" standalone="yes"?>
<?xml-stylesheet type='text/xsl' href='../../stylesheets/source2html.xsl'?>
<sourceDataSet
  xmlns:common="http://lca.jrc.it/ILCD/Common"
  xmlns="http://lca.jrc.it/ILCD/Source"
  xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance"
  version="1.1"
  xsi:schemaLocation="http://lca.jrc.it/ILCD/Source ../../schemas/ILCD_SourceDataSet.xsd">
  <sourceInformation>
    <dataSetInformation>
      <common:UUID>5cfb149a-0ed3-4918-a315-4776bce655eb</common:UUID>
      <common:shortName xml:lang="en">Review (I): Cuprous oxide; Technology mix; Production mix, at plant</common:shortName>
      <classificationInformation>
        <common:classification>
          <common:class level="0">Publications and communications</common:class>
        </common:classification>
      </classificationInformation>
      <sourceCitation>Review of chemicals for paints datasets for PEF calculations: Review (I): Cuprous oxide; Technology mix; Production mix, at plant</sourceCitation>
      <publicationType>Other unpublished and grey literature</publicationType>
      <referenceToDigitalFile uri="../external_docs/review_report_5cfb149a-0ed3-4918-a315-4776bce655eb.pdf"/>
    </dataSetInformation>
  </sourceInformation>
  <administrativeInformation>
    <dataEntryBy>
      <common:timeStamp>2017-06-23T17:48:23.543+01:00</common:timeStamp>
      <common:referenceToDataSetFormat
        type="source data set"
        refObjectId="a97a0155-0234-4b87-b4ce-a45da52f2a40"
        uri="../sources/a97a0155-0234-4b87-b4ce-a45da52f2a40.xml">
        <common:shortDescription xml:lang="en">ILCD format</common:shortDescription>
      </common:referenceToDataSetFormat>
    </dataEntryBy>
    <publicationAndOwnership>
      <common:dataSetVersion>01.00.000</common:dataSetVersion>
    </publicationAndOwnership>
  </administrativeInformation>
</sourceDataSet>